FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_dstr Struct Reference

## Public Attributes
char * | dstr_s
size_t | dstr_size

The documentation for this struct was generated from the following file:

- include/tds.h